<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  $LocationString = getLocationString($GigCountry, $GigDistrict, $GigPostalCode, $GigCity);
  if ($LocationString!='')
  {
    echo '<a href="'.getMapURL($GigCountry, $GigDistrict, $GigPostalCode, $GigCity).'">';
    $String = $LocationString;
    include ('subString.php');
    echo '</a>';
  }
  if ( $LocationString AND $FrontendType=='list' AND $Attributes[$AmountOfAttributes-1]!='GigLocation' ) echo ', ';
?>
